<template>
  <div>
    <mt-basic-layout>
      <div class="mt-container-small">
        <nuxt />
      </div>
    </mt-basic-layout>
  </div>
</template>

<script>
import MtBasicLayout from '~/components/base/basic-layout';

export default {
  components: {
    MtBasicLayout,
  },
};
</script>
<style lang="scss" scoped></style>
